#overview {
  background: linear-gradient(to right, #2F2C3F 0%, #4A465C 40%, #6A667A 70%, #8A879A 100%);
  background-size: cover;
  padding: 70px 0;
  position: relative;
  text-align: center;
  color: #fff;
}
#overview h2 {
  padding-bottom: 20px;
  line-height: 33px;
  margin: 0 0 20px 0;
  font-size: 30px;
}
#overview p {
  font-size: 14px;
  margin-top: 20px;
  line-height: 1.6;
}
#overview .divider {
  width: 40px;
  height: 2px;
  background-color: #DDDDDD;
  margin: 15px auto;
}

#history {
  padding: 90px 0;
}

#history a {
  color: #000000;
  text-decoration: underline;
}
#history a:hover {
  color: #000000;
}

.marker {
  border: 0;
  float: left;
  text-align: center;
  height: 35px;
  width: 35px;
  font-size: 22px;
  background: #F0F0F0;
  color: #3C3C3C;
  position: relative;
  margin-top: 15px;
}

.marker:before {
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  border-bottom: 15px solid #F0F0F0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  top: -15px;
}

.marker:after{
  content: "";
  position: absolute;
  left: 0;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 15px solid #F0F0F0;
  bottom: -15px;
}

.timeline {
  position: relative;
  padding: 0;
  width: 100%;
  margin-top: 20px;
  list-style-type: none;
}

.timeline:before {
  position: absolute;
  left: 50%;
  top: 0;
  content: ' ';
  display: block;
  width: 2px;
  height: 100%;
  margin-left: -1px;
  background: #2F2C3F;
  z-index: 5;
}

.timeline li {
  padding: 2em 0;
}

.timeline .marker {
  width: 16px;
  height: 10px;
  position: absolute;
  background: #2F2C3F;
  z-index: 5;
  left: 0;
  right: 0;
  margin-left:auto;
  margin-right:auto;
  top: -30px;
  margin-top: 0;
}

.timeline .marker:before {
  border-bottom: 4px solid #2F2C3F;
  border-left-width: 8px;
  border-right-width: 8px;
  top: -4px;
}

.timeline .marker:after {
  border-left-width: 8px;
  border-right-width: 8px;
  border-top: 4px solid #2F2C3F;
  bottom: -4px;
}

.direction-l, .direction-r {
  float: none;
  width: 100%;
  text-align: center;
}

.flag-wrapper {
  text-align: center;
  position: relative;
}

.flag {
  position: relative;
  display: inline;
  background: #FFFFFF;
  font-weight: 600;
  z-index: 15;
  padding: 6px 10px;
  text-align: left;
  border: 1px solid #2F2C3F;
  border-radius: 5px;
}

.direction-l .flag:after, .direction-r .flag:after {
  content: "";
  position: absolute;
  left: 50%;
  top: -15px;
  height: 0;
  width: 0;
  margin-left: -8px;
  pointer-events: none;
}

.time-wrapper {
  display: block;
  position: relative;
  margin: 4px 0 0 0;
  z-index: 14;
  line-height: 1em;
  vertical-align: middle;
  color: #FFFFFF;
}

.direction-l .time-wrapper {
  float: none;
}

.direction-r .time-wrapper {
  float: none;
}

.time {
  background: #2F2C3F;
  display: inline-block;
  padding: 8px;
}

.description {
  font-size: 14px;
  color: #000000;
  position: relative;
  text-align: justify;
  margin: 1em 0 0 0;
  padding: 1em;
  background: #FFFFFF;
  z-index: 15;
}

.direction-l .description, .direction-r .description {
  position: relative;
  margin: 1em 1em 0 1em;
  padding: 1em;
  z-index: 15;
}

@media(min-width: 768px){
  .timeline {
    width: 660px;
    margin: 20px auto 0;
  }

  .timeline li:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  .timeline .marker {
    left: -28px;
    right: auto;
    top: 8px;
  }

  .timeline .direction-l .marker {
    left: auto;
    right: -28px;
  }

  .direction-l {
    position: relative;
    width: 310px;
    float: left;
    text-align: right;
  }

  .direction-r {
    position: relative;
    width: 310px;
    float: right;
    text-align: left;
  }

  .flag-wrapper {
    display: inline-block;
  }

  .flag {
    font-size: 16px;
  }

  .direction-l .flag:after {
    left: auto;
    right: -16px;
    top: 50%;
    margin-top: -8px;
    border: 8px solid transparent;
    border-left-color: #2F2C3F;
  }

  .direction-r .flag:after {
    top: 50%;
    margin-top: -8px;
    border: 8px solid transparent;
    border-right-color: #2F2C3F;
    left: -8px;
  }

  .time-wrapper {
    display: inline;
    vertical-align: middle;
    margin: 0;
  }

  .direction-l .time-wrapper {
    float: left;
  }

  .direction-r .time-wrapper {
    float: right;
  }

  .time {
    padding: 5px 10px;
  }

  .direction-r .description {
    margin: 1em 0 0 0.75em;
  }
}

@media(min-width: 767px){
  .timeline {
    width: 800px;
    margin: 20px auto 0;
  }

  .direction-l {
    position: relative;
    width: 380px;
    float: left;
    text-align: right;
  }

  .direction-r {
    position: relative;
    width: 380px;
    float: right;
    text-align: left;
  }
}